Changes between Version 1 and Version 2 of SWEET32


Ignore:
Timestamp:
08/24/16 07:17:08 (6 years ago)
Author:
Steffan Karger
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • SWEET32

    v1 v2  
    33= Am I affected?
    44
    5 This depends on the cipher you've chosen (OpenVPN's --cipher option).
    6 OpenVPN's default cipher, BF-CBC, is affected by this attack.
     5This depends on the cipher you've chosen (OpenVPN's {{{--cipher}}} option).  ** OpenVPN's default cipher, BF-CBC, is affected by this attack. **
    76
    8 Whether you're affected can be checked by installing OpenVPN 2.3.12  ^![1]^ or newer, and running "openvpn --show-ciphers".  This will show you which ciphers should no longer be used.  For convenience, we provide a summary for commonly used cipher here:
     7Whether you're affected can be checked by installing OpenVPN 2.3.12  ^![1]^ or newer, and running {{{openvpn --show-ciphers}}}.  This will show you which ciphers should no longer be used.  For convenience, we provide a summary for commonly used cipher here:
    98
    109The following ciphers are affected, and should no longer be used: